qstop(8B)

NAME
qstop - prevent PBS jobs in the specified queue from being scheduled or routed

SYNOPSIS
qstop <destination> [<destination> ...]
qstop --version

DESCRIPTION
If destination is an execution queue, the qstop command stops the scheduler from scheduling jobs residing in destination. If destination is a routing queue, the server stops routing jobs from that queue. Sets the value of the queue's started attribute to False. Required Privilege
You must have PBS Operator or Manager privilege to run this command.

OPTIONS

--version
    The qstop command returns its PBS version information and exits. This option can only be used alone

OPERANDS
The qstop command accepts one or more space-separated destination operands. The operands take one of three forms:
<queue name>
    Stops scheduling or routing from the specified queue.
@<server name>
    Stops scheduling or routing from all queues at the specified server.
<queue name>@<server name>
    Stops scheduling or routing from the specified queue at the specified server.
To stop scheduling at all queues at the default server, use the qmgr command:
    Qmgr: set queue @default started=false

STANDARD ERROR
The qstop command writes a diagnostic message to standard error for each error occurrence.

EXIT STATUS

Zero
    Upon successful processing of all operands

Greater than zero
    If the qstop command fails to process any operand

SEE ALSO
The PBS Professional Administrator's Guide and the following manual pages: pbs_server(8B), qstart(8B), and qmgr(8B)